@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

body {
	background:url(../img/bg2.jpg) fixed no-repeat center bottom;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

img, a img {
	border:0;
}

div#page {
	width:1157px;
	height:788px;
	margin-left:auto;
	margin-right:auto;
	margin-top:1em;
	background:url(../img/maint.png);
}

div.fakePage {
	width:1157px;
	margin-left:auto;
	margin-right:auto;
}

div.title {
	font-size:130%;
	font-weight:bold;
	padding-bottom:1em;
	text-shadow: 2px 2px 0px #bbb;
}

div.title input {
	font-size:130%;
	width:450px;
}

div#main {
	position:relative;
	z-index:5;
	float:left;
	width:200px;
	height:200px;
	margin-left:30px;
	margin-top:-730px;
	cursor:pointer;
}

div#news {
  	position:relative;
	z-index:10;
	width:811px;
	height:359px;
	float:right;
	margin-top:-1050px;
	margin-right:4em;
	background-image:url(../img/newst.png);
}

div.news_cnt {
	margin-top:20px;
	margin-left:30px;
	margin-right:20px;
	height:230px;
}

div.news_cnt div.news_cnt_item{
	font-size:70%;
	text-align:justify;
	line-height:1.5em;
	margin-bottom:1em;
	margin-top:0.5em;
}

div.news_cnt div.news_cnt_item p{
	text-align:right;
	font-size:75%;
	text-transform:uppercase;
}

div.news_cnt div.news_cnt_item p a{
	text-decoration:none;
	color:#000;
}

div.news_cnt div.news_cnt_item p a:hover{
	color:#800;
}

table.news_bott {
	width:100%;
	height:100%;
}

table.news_bott td{
	width:100%;
	height:100%;
	vertical-align:bottom;
	text-align:right;
	font-size:120%;
	line-height:130%;	
	padding:0em;
}

div.adminDiv {
	background:url(../img/tp.png);
	border:#600 2px solid;
	padding:0.5em;
	margin:4px;
	text-align:center;
}

select.adminSelect {
	width:150px;
	font-size:130%;
	font-weight:bold;
	border:none;
}

a.adminEdit {
	width:140px;
	background:#000;
	color:#FFF;
	text-align:center;
	display:block;
	padding:4px;
	text-decoration:none;
	font-size:120%;
	font-weight:bold;
	margin-top:1em;
	border:2px solid #000;
}

a.adminEdit:hover {
	border:2px solid #000;
	background:url(../img/tp.png);
	border:2px solid #600;
}


div.adminDiv a {
	color:#fff;
}

div.adminDiv a:hover {
	color:#C00;
}

div.adminDiv table {
	width:100%;
}

div.adminDiv table td.center {
	width:100%;
	text-align:center;
}

div.adminDiv table td.right {
	text-align:right;
}

div.news_label {
	background:url(../img/news_label.png);
	width:74px;
	height:31px;
	position:relative;
	top:310px;
	left:645px;
	cursor:n-resize;
}

div#menu {
  	position:relative;
	width:165px;
	height:318px;
	float:left;
	margin-top:250px;
	margin-left:50px;
}

div#menu ul {
	list-style:none;
	margin:0;
	padding:0;
}

div#menu ul li {
	margin:0;
	padding:0;
	display:block;
}

div#menu ul li.item2 {
	margin-top:-12px;
	margin-left:14px;
}

div#menu ul li.item3 {
	margin-top:-10px;
	margin-left:14px;
}

div#menu ul li.item4 {
	margin-top:-13px;
}

div#menu ul li.item5 {
	margin-top:3px;
}

div#menu ul li.item6 {
	margin-top:-8px;
	margin-left:5px;
}

div#menu ul li.item7 {
	margin-top:-9px;
	margin-left:14px;
}

div#menu ul li.item8 {
	margin-top:-3px;
	margin-left:2px;
}

div#menu ul li.item9 {
	margin-top:-13px;
	margin-left:10px;
}

div#frame {
	position:relative;
	z-index:4;
	width:780px;
	height:620px;
	float:left;
	overflow:auto;
	margin-top:60px;
	margin-left:60px;
	padding:2em;
}

div#frame p {
	padding-bottom:1em;
}

div#copyright {
	text-align:center;
	color:#FFF;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:1em;
	text-shadow:#000 2px 1px 1px;
}

div#copyright a {
	color:#CCC;
	text-decoration:none;
}

div#copyright a:hover {
	color:#FAA;
}

div.cnt {
	text-align:justify;
}

div.cnt a {
	text-decoration:none;
	color:#666;
}

div.cnt a:hover {
	color:maroon;
}

div.cnt h1 {
	font-size:110%;
	margin:0.5em;
}

div.cnt div.album {
	text-align:left;
	background:url(../img/tpw.png);
	padding:1em;
}

/* CALENDAR */

table.calendarTable {
	width:100%;
	clear:both;
}

table.calendarTable td{
	padding-left:2px;
	padding-right:2px;
}

table.calendarTable td.head {
	background:#000;
	color:#FFF;
	padding:2px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}

table.calendarTable td.A {
/*	background:#F0F0F0;*/
	border-bottom:1px solid #000;
	padding-top:2px;
	padding-bottom:2px;
}

table.calendarTable td.B {
/*	background:#FFF;*/
	border-bottom:1px solid #000;
	padding-top:2px;
	padding-bottom:2px;
}

table.calendarTable tr.A:hover {
	background-image:url(../img/tp.png);
}

table.calendarTable tr.B:hover {
	background-image:url(../img/tp.png);
}

table.calendarTable a {
	text-decoration:none;
	font-weight:bold;
	color:#000;
}

table.calendarTable a:hover {
	color:#900;
}

div.calendar {
	float:left;
	margin-bottom:1em;
}

div.calendar label {
	width: 130px;
	padding-left:2em;
	font-weight:bold;
	font-size:120%;
	display:inline-block;
}

div.calendar input {
	font-size:110%;
	margin-bottom:5px;
	border:0;
	background:none;
	border-bottom: 1px solid black;
}

div.calendar input:focus {
	background:url(../img/tp.png);
}

div.calendar textarea:focus {
	background:url(../img/tp.png);
}

div.calendar textarea {
	font-size:110%;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	border:0;
	background:none;
	border: 1px solid black;
	width:400px;
}

div.calButt {
	margin-left:1em;
	float: right;
	width:15%;
	margin-bottom:2em;
}

div.calButt a {
	text-decoration:none;
	display:block;
	width:80%;
	background:#000;
	color:#FFF;
	font-size:120%;
	font-weight:bold;
	text-align:center;
	padding-top:0.5em;
	padding-bottom:0.5em;
	border:2px black solid;
}

div.calButt a:hover {
	background:#A33;
	border:2px black solid;
}

div.select {
	font-weight:bold;
	margin-bottom:1em;
	padding:1em;
}
div.select select {
	margin-right:2em;
}

div.calendar {
	margin:1em;
	width:90%;
}

div.calendarBig {
	margin:1em;
	width:90%;
	background:url(../img/tpw.png);
	padding:1em;
	margin:1em;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
}

div.cnt img.bem {
	display:block;
	float:none;
	clear:both;
	margin:1em;
	margin-left:auto;
	margin-right:auto;
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-moz-box-shadow: 3px 3px 1px #ccc;
	-webkit-box-shadow: 3px 3px 1px #ccc;
	box-shadow: 3px 3px 1px #ccc;
}
div.splitter {
	clear:both;
	height:0;
	line-height:0;
}

div.calendar p.title,div.calendarBig p.title {
	font-weight:bold;
	width:100%;
	margin:0;
	padding:0;
	margin-bottom:0.2em;
}

div.calendar p.title span.date,div.calendarBig p.title span.date {
	font-weight:normal;
	display:block;
	float:right;
}

div.calendar div.event p.descr,div.calendarBig div.event p.descr {
	margin:0;
	padding:0;
	font-style:italic;
}

div.calendar p.le,div.calendarBig p.le {
	text-align:right;
	margin:0;
	font-size:70%;
	color:#666;
}

div.calendar div.event {
	width:auto;
	background:url(../img/tpw.png);
	padding:1em;
	margin:1em;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;

}

div.calendar h1, div.calendarBig h1 {
	font-size:150%;
	margin-bottom:0.5em;
}

div.calendar h1 small,div.calendarBig h1 small {
	font-size:60%;
}

div.calendar h2,div.calendarBig h2 {
	font-size:100%;
	margin-bottom:0.5em;
}

a.in {
	padding:3pt;
	color:#333;
	text-decoration:none;
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
}

a.in:hover {
	background:url(../img/tp.png);
}

div.music {
	background:url(../img/tpw.png);
	width:auto;
	float:left;
	padding:1em;
	margin:1em;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
}

div.music h2 {
	margin:0;
	margin-bottom:1em;
}

div.music img {
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-moz-box-shadow: 3px 3px 1px #ccc;
	-webkit-box-shadow: 3px 3px 1px #ccc;
	box-shadow: 3px 3px 1px #ccc;
}

h1 {
	text-shadow: 2px 2px 0px #bbb;
}

div.music a {
	border:0;
} 

a.mediaLink {
	padding:0.5em;
	display:inline-block;
	margin:0.5em;
	background:url(../img/tpw.png);
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
}